/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

body[class*=hmenu] div:not(.menu-accordion) > ul.menu-smart > li, .main-wrapper ul.menu-smart.menu-horizontal > li, .navbar-cta ul.menu-smart > li {
    display: inline-flex;
    align-items: baseline !important;
}

#gform_wrapper_4 {
  display: none;
}

#gform_wrapper_4.open_box {
  display: block;
  left   : 147.767px;
  top    : 159px;
}

#gform_wrapper_4 {
  background-clip : padding-box;
  background-color: #fff;
  border          : 1px solid rgba(0, 0, 0, 0.2);
  border-radius   : 6px;
  box-shadow      : 0 5px 10px rgba(0, 0, 0, 0.2);
  font-family     : "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size       : 14px;
  font-style      : normal;
  font-weight     : normal;
  letter-spacing  : normal;
  line-height     : 1.42857;
  max-width       : 276px;
  overflow-wrap   : normal;
  padding         : 1px;
  position        : absolute;
  text-align      : start;
  text-decoration : none;
  text-shadow     : none;
  text-transform  : none;
  white-space     : normal;
  word-break      : normal;
  word-spacing    : normal;
  z-index         : 1060;
}


/*
body:not(.menu-force-opacity) .transparent_single_menu .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck):not(.is_mobile_open).menu-transparent.style-light-original>*{
  background: transparent !important;
}
body:not(.menu-force-opacity) .transparent_single_menu .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .navbar-brand .logo-dark {
  display: block !important;
}
body:not(.menu-force-opacity) .transparent_single_menu .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .navbar-brand .logo-light {
  display: none !important;
}
*/

body:not(.menu-force-opacity):not(.logged-in) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li>a {
  color: #ffffff !important;
}

.row-container.style-dark-bg.footer-last {
  display: none;
}


/* body .menu-primary.menu-transparent .menu-horizontal .menu-item a{
    font-size: 16px !important;
    line-height: 14px;
    letter-spacing: 0.5px !important;

} */
.right-align_item {
  float: right;
}



.menu_login:before {
  content   : "";
  position  : absolute;
  height    : 24px;
  width     : 1px;
  top       : 30px;
  background: #FFFFFF;
}

.menu_login {
  position: relative;
}

.menu_login:after {
  content   : "";
  position  : absolute;
  height    : 24px;
  width     : 1px;
  top       : 30px;
  right     : -15px;
  background: #FFFFFF;
}

.menu_contact a i {
  display: none;
}

body.hmenu-position-right .menu-primary-inner {
  text-align  : left;
  padding-left: 100px;
}

.main-container .row-container .row-parent .single-internal-gutter .uncont .home_heading {
  margin-bottom: 50px !important;
  margin-top   : 100px !important;
}

.main-container .row-container .row-parent .single-internal-gutter .uncont .home_heading h2,
.header_heading h1 {

  font-size     : 65px;
  font-weight   : 500;
  letter-spacing: 0;
  line-height   : 71.5px;
}

.home_learn-how a {
  height        : 12px;
  width         : 93px;
  color         : #FFFFFF;
  font-family   : Poppins;
  font-size     : 14px;
  font-weight   : 600;
  letter-spacing: 1.17px;
  line-height   : 37px;
  text-transform: uppercase;
  position      : relative;
  margin-left   : 50px;
  padding-left  : 5px;
}

.home_learn-how a::before {
  background-image   : url('images/icon-mark-small.svg');
  background-repeat  : no-repeat;
  background-position: center;
  content            : "";
  position           : absolute;
  height             : 37px;
  width              : 39px;
  left               : -50px;

}

.home_learn-how a::after {
  background-image   : url('images/arrow-down.svg');
  background-repeat  : no-repeat;
  content            : "";
  position           : absolute;
  height             : 37px;
  width              : 14px;
  left               : -37px;
  background-position: center;
}

.home_counter_section,
.left_90percent {
  max-width   : 90%;
  padding-left: 10%;
}

.right_90percent {
  max-width  : 90%;
  margin-left: 10%;
}

.counter_item .counter-text p {
  color         : #1F6FEA;
  font-family   : Poppins;
  font-size     : 16px;
  font-weight   : 600;
  letter-spacing: 1.33px;
  line-height   : 12px;
  text-transform: uppercase;
  margin-top    : 10px;
}

body .intelligent_energy_network h2 {
  max-width: 778px;
  ;
}

body .custom_h2 h2 {
  font-size  : 39px !important;
  line-height: 48.75px;
}



.making-sustainability_block h3 {
  font-size     : 25px;
  font-weight   : 500;
  letter-spacing: 0;
  line-height   : 31.25px;
  color         : #1F6FEA;
}

.making-sustainability_block p {
  color         : #565E68;
  font-family   : Poppins;
  font-size     : 19px;
  letter-spacing: 0;
  line-height   : 30.4px;
}

.making-sustainability_section:before {
  content         : "";
  height          : 100%;
  width           : 1px;
  background-color: rgba(0, 0, 0, 0.2);
  left            : 50%;
  position        : absolute;
}

.slider_section_heading h2 {
  max-width     : 492px;
  color         : #142B48;
  font-family   : Poppins;
  font-size     : 39px;
  font-weight   : 500;
  letter-spacing: 0;
  line-height   : 48.75px;
}

.slider_section_heading p {
  max-width     : 609px;
  color         : #565E68;
  font-family   : Poppins;
  font-size     : 19px;
  letter-spacing: 0;
  line-height   : 30.4px;
}

.recect_post_entry .t-entry-meta {
  display: grid;

}

.recect_post_entry .tmb .t-entry-meta .t-entry-category {
  color         : #565E68;
  font-family   : Poppins;
  font-size     : 19px;
  font-weight   : 600;
  letter-spacing: 1.58px;
  line-height   : 12px;
  padding-left  : 2px;
}

.t-entry-category i {
  color: #1F6FEA !important;
}

.t-entry-category .fa-archive2:before {
  content: "\f061" !important;
}

.recect_post_entry .tmb .t-entry-meta .t-entry-date {
  color         : #A6ACB3 !important;
  font-family   : Poppins;
  font-size     : 16px;
  font-weight   : 600;
  letter-spacing: 1.33px;
  line-height   : 12px;
  padding-left  : 25px;
  padding-top   : 8px;
}

.recect_post_entry .t-entry-title {
  float         : right;
  display       : block;
  max-width     : 60%;
  margin-top    : -50px !important;
  padding-bottom: 30px;
  position      : relative;

}

.recect_post_entry .t-entry-title a {
  color         : #1F6FEA !important;
  font-family   : Poppins;
  font-size     : 25px;
  font-weight   : 500;
  letter-spacing: 0;
  line-height   : 31.25px;
}

.recect_post_entry .t-entry-title::after {
  content         : "";
  background-color: #CED5DC;
  height          : 1px;
  width           : 100%;
  position        : absolute;
  bottom          : 0;
  left            : 0;
}

.recect_post_entry .tmb {
  width: 100% !important;
}

#view_all_news {
  position: absolute;
  right   : 0;
  top     : -20px;
}

#view_all_news a {
  color         : #565E68;
  font-family   : Poppins;
  font-size     : 19px;
  font-weight   : 600;
  letter-spacing: 1.58px;
  line-height   : 12px;
}

.recent_post_section:after {
  position  : absolute;
  content   : "";
  width     : 30%;
  right     : 0;
  height    : 110%;
  background: url(/wp-content/uploads/2021/05/image-3.png) no-repeat center;
  top       : -5%;

}

.energy_challenge h2,
.heading_h2 h2 {
  color         : #142B48;
  font-family   : Poppins;
  font-size     : 39px;
  font-weight   : 500;
  letter-spacing: 0;
  line-height   : 48.75px;
}

.energy_challenge p,
.heading_h2 p,
.paragraph_medium p,
.header_heading p {
  color         : #565E68;
  font-family   : Poppins;
  font-size     : 19px;
  letter-spacing: 0;
  line-height   : 30.4px;
}

.buildings-represent {
  max-width: 900px;
}

.improve_energy_efficency {
  background-color: #f5f8fc;
  max-width       : 90% !important;
  margin-left     : 10%;
}

.improve_energy_efficency h3 {
  max-width     : 651px;
  color         : #1F6FEA;
  font-family   : Poppins;
  font-size     : 25px;
  font-weight   : 500;
  letter-spacing: 0;
  line-height   : 31.25px;
}

.improve_energy_efficency p {
  color         : #565E68;
  font-family   : Poppins;
  font-size     : 19px;
  letter-spacing: 0;
  line-height   : 30.4px
}

.improve_energy_efficency:before {
  position       : absolute;
  content        : "";
  width          : 45%;
  left           : -13%;
  height         : 110%;
  background     : url(/wp-content/uploads/2021/05/image-1.png) center no-repeat;
  background-size: cover;
  top            : 13%;

}

.aggregating_capcity h2 {
  color         : #142B48;
  font-family   : Poppins;
  font-size     : 39px;
  font-weight   : 500;
  letter-spacing: 0;
  line-height   : 48.75px;
  text-align    : right;
  max-width     : 911px;
  display       : block !important;
  float         : right;
  overflow      : hidden;
  padding-bottom: 20px;
  ;
}

.aggregating_capcity p {
  color         : #565E68;
  font-family   : Poppins;
  font-size     : 19px;
  letter-spacing: 0;
  line-height   : 30.4px;
  text-align    : right;
  max-width     : 1182px;
}

.tecnology_heading h2 {
  max-width: 916px;
}

.tech_features h4 {
  color         : #1975E6;
  font-family   : Poppins;
  font-size     : 19px;
  font-weight   : 500;
  letter-spacing: 0;
  line-height   : 23.75px;
  position      : relative;
  padding-top   : 20px;
  display       : block !important;
}

.tech_features h4:before {
  content   : "";
  background: #CED5DC;
  height    : 1px;
  width     : 100%;
  top       : 0;
  left      : 0;
  position  : absolute;

}

.tech_features p {
  color         : #565E68;
  font-family   : Poppins;
  font-size     : 16px;
  letter-spacing: 0;
  line-height   : 22.4px;
  margin-top    : 10px;
}

body .style-light .btn-default.btn-outline.custom_button {
  color         : #1975E6 !important;
  font-family   : Poppins;
  font-size     : 16px;
  font-weight   : 600;
  letter-spacing: 0;
  line-height   : 14px;
  text-align    : center;
  border        : 2px solid #1F6FEA !important;
  padding       : 8px 25px;
  text-transform: uppercase;
  border-radius : 20px;
}

.solution_partners {
  text-align: center;
}

.solution_partners p {
  max-width: 895px;
  margin   : auto;
}

.delivering-benefits h1 {
  max-width    : 916px;
  margin-bottom: 5px !important;
}

.delivering-benefits p,
.tecnology_heading p {
  max-width     : 677px;
  color         : #E7EEFA;
  font-family   : Poppins;
  font-size     : 19px;
  letter-spacing: 0;
  line-height   : 30.4px;
}

.grid-point-is-harness:before {
  position       : absolute;
  content        : "";
  width          : 40%;
  left           : -13%;
  height         : 95%;
  background     : url(/wp-content/uploads/2021/05/image-2.png) center no-repeat;
  background-size: cover;
  top            : 14%;
  z-index        : 1;
}

.gridpoint_herness_links {
  background-color: #fff;
  padding         : 30px 10px 30px;
}

.gridpoint_herness_links a {
  color         : #082B4A;
  font-family   : Poppins;
  font-size     : 16px;
  font-weight   : 600;
  letter-spacing: 1.33px;
  line-height   : 12px;
  display       : inline-block;
  margin-right  : 148px;
  text-transform: uppercase;
  position      : relative;
}

.gridpoint_herness_links a:after,
.footer_custom_contactus a:after {
  content                : "\f061" !important;
  font-family            : 'uncodeicon' !important;
  speak                  : none;
  font-style             : normal;
  font-weight            : normal;
  font-variant           : normal;
  text-transform         : none;
  line-height            : 1;
  -webkit-font-smoothing : antialiased;
  -moz-osx-font-smoothing: grayscale;
  position               : absolute;
  right                  : -25px;
  top                    : -3px;
}

.gridpoint_herness_links:before {
  content   : "";
  background: #fff;
  height    : 141%;
  left      : -200px;
  width     : calc(100% + 200px);
  position  : absolute;
  z-index   : 0;
  top       : 0;
}

.footer_custom,
.site-footer {
  background-color: #0D1928;
  color           : #7E8A95;
}

body .footer_custom.footer_custom_text {
  border-bottom: 1px solid #2A3742 !important;
}

.footer_custom a,
.footer_custom p.copyright {
  color         : #7E8A95;
  font-family   : Poppins;
  font-size     : 14px;
  letter-spacing: 0;
  line-height   : 21px;
}

.footer-logo img {
  margin-bottom: 40px;
}

.footer_custom .widget-title {
  color         : #FFFFFF;
  font-family   : Poppins;
  font-size     : 19px;
  letter-spacing: 0;
  line-height   : 23.75px;
  text-transform: none;
}

.footer_custom .menu a,
.footer_custom_contact .contact_link {
  color         : #7E8A95;
  font-family   : Poppins;
  font-size     : 14px !important;
  letter-spacing: 0;
  line-height   : 19.6px;
  text-transform: none;
}

.footer_custom .footer_custom_contact {
  vertical-align: top !important;
}

.footer_custom_contact h3 {
  margin-bottom: 30px;
}

.footer_custom_contact .social_container {
  padding-top: 40px;
}

.footer_custom .heading_h2 h2 {
  color: #fff;
}

.footer_custom .heading_h2 p {
  color    : #7E8A95;
  max-width: 670px;

}

.footer_custom_contactus a {
  color         : #1F6FEA;
  font-family   : Poppins;
  font-size     : 39px;
  font-weight   : 500;
  letter-spacing: 0;
  line-height   : 48.75px;
  border-bottom : 1px solid;
  position      : relative;
}

.footer_custom_contactus a:after {
  right    : -30px !important;
  top      : 18px !important;
  font-size: 19px;
}


.owl-item .sa_hover_container {
  background: #fff !important;
  min-height: 300px !important;
  box-shadow: 0 8px 15px 0 rgba(41, 51, 63, 0.08);
}

.home_carousel .white {
  background: transparent !important;

}

.home_slide_upper {
  z-index: 1;
}

.home_carousel::before {
  content   : "";
  background: #F4F8FC;
  left      : -20%;
  top       : -250px;
  position  : absolute;
  width     : 105%;
  height    : calc(100% + 200px);
  z-index   : 0;
}

.home_carousel h3 {
  color         : #1F6FEA;
  font-family   : Poppins;
  font-size     : 25px;
  font-weight   : 500;
  letter-spacing: 0;
  line-height   : 31.25px;
}

.home_carousel p {
  color         : #565E68;
  font-family   : Poppins;
  font-size     : 16px;
  letter-spacing: 0;
  line-height   : 22.4px;
}



.solution_features {
  position: relative;
  padding : 20px 0;
}

.solution_features.border-bottom:after {
  content   : "";
  background: #CED5DC;
  left      : 0;
  bottom    : -20px;
  position  : absolute;
  width     : 100%;
  height    : 1px;

}

.solution_features h3 {
  color         : #1F6FEA;
  font-family   : Poppins;
  font-size     : 25px;
  font-weight   : 500;
  letter-spacing: 0;
  line-height   : 31.25px;
}

.solution_features p {
  color         : #565E68;
  font-family   : Poppins;
  font-size     : 16px;
  letter-spacing: 0;
  line-height   : 22.4px;
}

.solution_main_heading {
  max-width: 562px;
}

.tab_content_block {
  max-width  : 85%;
  margin-left: auto;
}



.solution_tabs .vertical-tab-menu,
#tab_slider_main_title {
  width: 50%;
}

.solution_tabs .tabs-left li.vc_tta-tab>a {
  margin: 15px 0;
}

.solution_tabs .tabs-left li.vc_tta-tab>a span {
  color         : #565E68;
  font-family   : Poppins;
  font-size     : 19px;
  font-weight   : 500;
  letter-spacing: 0;
  line-height   : 23.75px;
  text-transform: none;
}

.solution_tabs .tabs-left li.vc_tta-tab.active>a span {
  color: #142B48;
}


.solution_tabs .tabs-left>li.active>a {
  position: relative;
  border  : none !important;
}

.solution_tabs .tabs-left>li.active>a:after {

  content   : "";
  background: #1F6FEA;
  right     : 0;
  top       : 50%;
  position  : absolute;
  height    : 2px;
  width     : 130px;
}

.solution_tabs .tab-content.vertical,
.solution_tabs .vertical-tab-menu .nav-tabs {
  border-left : 0;
  padding-left: 0;
  border-right: 0;
}

.solution_tabs .tab-content.vertical {
  border-top: 1px solid #E7EEFA;
}

#tab_slider_main_title.heading_h2 p.sub_heading {
  color         : #1F6FEA !important;
  font-family   : Poppins;
  font-size     : 16px;
  font-weight   : 600;
  letter-spacing: 1.33px;
  line-height   : 12px;
}

#tab_slider_main_title.heading_h2 h2 {
  margin-top: 10px;
}

#tab_slider_main_title.heading_h2 p {
  padding-right: 40px;
}

.tab_slider_content h3 {
  color         : #142B48;
  font-family   : Poppins;
  font-size     : 25px;
  font-weight   : 500;
  letter-spacing: 0;
  line-height   : 31.25px;
}

.tab_slider_content p {
  color         : #565E68;
  font-family   : Poppins;
  font-size     : 19px;
  letter-spacing: 0;
  line-height   : 30.4px;
  margin-bottom : 50px;
}

.solution_slider_section:before {
  content   : "";
  background: #F4F8FC;
  left      : 0;
  bottom    : 30px;
  position  : absolute;
  width     : 50%;
  height    : 120%;
}

.gridpoint_herness_links.no_bg {
  background: none;
  margin-top: -150px !important;
  max-width : 50%;
  position  : relative;
}

.gridpoint_herness_links.no_bg:before {
  background: rgba(41, 51, 63, 0.12);
  height    : 1px;
  width     : 170%;
  left      : -70%;
}

.bg-custom-gray {
  background-color: #F4F8FC;
}

.solution_partners h2 {
  margin-bottom: 30px;
}

.gridpoint_herness_links.tech-resources {
  padding-top: 0;
}

.style-light .custom_button.btn-default.btn-outline:not(.icon-animated):not(.icon-automatic-video):hover {
  background  : #1F6FEA !important;
  border-color: #1F6FEA !important;
}



img.tabImage {
  max-height: 281px;
  width     : 100%;
  object-fit: cover;
}

.owl-theme .owl-buttons div {
  display: block;
}

.owl-nav.disabled,
.owl-carousel.disabled .owl-nav {
  display: block !important;
}

.showcase_nav .owl-prev {
  left            : 10px;
  opacity         : 1 !important;
  visibility      : visible;
  z-index         : 999 !important;
  background-image: url('/wp-content/uploads/2021/05/arrow-left.svg');

  background-repeat: no-repeat;
  background-size  : 20px auto;
  top              : -120px;
  right            : calc(50% - 250px);
  left             : auto !important;
}

.showcase_nav .owl-next {
  left             : 10px;
  opacity          : 1 !important;
  visibility       : visible;
  z-index          : 999 !important;
  background-image : url('/wp-content/uploads/2021/05/arrow-right.svg');
  background-repeat: no-repeat;
  background-size  : 20px auto;
  top              : -120px;
  right            : calc(50% - 300px) !important;
  left             : auto !important;
}

body .no_left_padding {
  padding-left: 0 !important;
}

html body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li.current-menu-item.menu_contact:not(.menu-item-type-custom)>a,

body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li.active.menu_contact>a {
  color: #fff !important;
}

.style-light a:not(.btn-text-skin):hover {
  color: #1F6FEA;
}

/* resposive design */
@media screen and (min-width: 1366px) and (max-width: 1500px) {

  .font-size-menu,
  .menu-container:not(.isotope-filters) ul.menu-smart>li>a:not(.social-menu-link),
  .menu-container:not(.vmenu-container):not(.isotope-filters) ul.menu-smart>li>a:not(.social-menu-link),
  .menu-smart>li>a>div>div>div.btn {
    font-size: 14px;
  }

  .menu-smart>li>a {
    padding: 0px 7px !important;
  }
}

@media screen and (min-width: 960px) and (max-width: 1366px) {

  .font-size-menu,
  .menu-container:not(.isotope-filters) ul.menu-smart>li>a:not(.social-menu-link),
  .menu-container:not(.vmenu-container):not(.isotope-filters) ul.menu-smart>li>a:not(.social-menu-link),
  .menu-smart>li>a>div>div>div.btn {
    font-size: 13px;
  }

  .menu-smart>li>a {
    padding: 0px 7px !important;
  }

  body.hmenu-position-right .menu-primary-inner {
    padding-left: 50px;
  }

  .owl-item .sa_hover_container {
    min-height: 400px !important;
  }
}

@media screen and (min-width: 1300px) {
  .home_carousel {
    padding-left: 13%;
  }
}


@media screen and (min-width: 960px) {

  body .menu_contact a {
    margin-top      : 20px !important;
    max-height      : 40px;
    width           : auto;
    padding         : 0 20px !important;
    background-color: #1F6FEA;
    vertical-align  : middle;
    border-radius   : 23px;
    margin-left     : 40px;

  }

  .making-sustainability_block {
    max-width: 480px;
  }

  .making-sustainability_block.right {
    float: right;
  }

  .home_carousel .owl-carousel .owl-item.sc_partial.first .sa_hover_container {
    opacity    : 0;
    display    : none !important;
    margin-left: -40px !important;
  }

  .solution_tabs .vertical-tab-contents {
    width     : 50%;
    margin-top: -300px;
  }

  html .menu-horizontal-inner>.nav>.menu-smart>li.menu_contact>a {
    color: #fff !important;
  }

  html body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner>.nav>.menu-smart>li.menu_contact>a:hover,
  html .logged-in.lan-en .style-light-original.menu-transparent:not(.is_stuck) .menu-horizontal-inner>.nav>.menu-smart>li.menu_contact>a {
    color: #fff !important;
  }
}

@media screen and (max-width: 1200px) {
  .footer_custom .col-lg-6.footer_so_con_section .uncont {
    max-width: 100% !important;

  }
}

@media screen and (max-width: 960px) {

  .making-sustainability_section:before {
    display: none;

  }

  .recent_post_section {
    padding-bottom: 250px !important;
  }

  .recent_post_section:after {
    width : 100%;
    height: 250px;
    top   : auto;
    bottom: 10px;
  }

  .grid-point-is-harness,
  .improve_energy_efficency {
    padding-top: 250px !important;
  }

  .improve_energy_efficency:before,
  .grid-point-is-harness:before {
    width : 100%;
    left  : 0px;
    height: 250px;
    top   : 5%;
  }



}



@media screen and (max-width: 813px) {

  .main-container .row-container .row-parent .single-internal-gutter .uncont .home_heading h2,
  .header_heading h1 {
    font-size  : 36px;
    line-height: 42px;
  }


  .recect_post_entry .t-entry-title {
    float         : none;
    max-width     : 100%;
    margin-top    : 16px !important;
    padding-bottom: 30px;

  }

  .solution_slider_section:before {
    bottom: 30px;
    width : 90%;
    height: 100%;
  }

  .solution_tabs .tabs-left>li.active>a:after {
    right: -20%;
    width: 90px;
  }

  .tab_content_block {
    margin-left: 0;
  }

  .gridpoint_herness_links.no_bg {
    margin-top: 0px !important;
  }

  .solution_tabs .vertical-tab-menu,
  #tab_slider_main_title {
    width: 100%;
  }

  #view_all_news {
    position: relative;
  }

}
@media screen and (max-width: 960px) {
  .logged-in #logo-container-mobile #main-logo .logo-dark {
    display: none !important;
  }

  .logged-in #logo-container-mobile #main-logo .logo-light {
    display: block !important;
  }
}
@media screen and (max-width: 480px) {
  .gridpoint_herness_links a {
    margin-right : 0px;
    margin-bottom: 15px;
  }
}

/* SalesForce WordPress to Lead Default CSS */

.salesforce_w2l_lead form.w2llead {
    text-align: left;
    clear: both;
}

.salesforce_w2l_lead #salesforce {
    margin: 0;
    color: #aaa;
}

.salesforce_w2l_lead #salesforce a {
    color: #999;
}

.salesforce_w2l_lead .w2llabel, .w2linput {
    display: block;
    float: left;
    box-sizing: border-box;
}

.salesforce_w2l_lead .w2llabel.error {
    color: #f00;
}

.salesforce_w2l_lead .w2llabel {
    clear: left;
    margin: 0;
    width: 100%;
}

.salesforce_w2l_lead .w2linput.text {
    width: 100%;
    height: auto;
    margin: 0;
}

.salesforce_w2l_lead .w2linput.textarea {
    width: 100%;
    height: 6em;
    margin: 0;
}

.salesforce_w2l_lead .w2lsubmit {
    float: none;
    clear: both;
    padding: .5em 0;
}

.salesforce_w2l_lead .w2linput.submit {
    float: none;
    margin: .75em 0 0 0;
    clear: both;
}

.salesforce_w2l_lead .w2llabel.checkbox,
.salesforce_w2l_lead .w2linput.checkbox {
    display: inline-block;
    float: none;
}

.salesforce_w2l_lead .sf_type_checkbox input {
    width: 1.25em;
}

.salesforce_w2l_lead .w2llabel.checkbox {
    clear: none;
    margin: 0;
}

.salesforce_w2l_lead .w2linput.textarea, .salesforce_w2l_lead .w2linput.text {
    font-size: inherit;
}

.salesforce_w2l_lead .top-aligned .w2linput {
    clear: left;
}

.salesforce_w2l_lead .top-aligned .w2llabel {
    width: 100%;
}

.salesforce_w2l_lead .left-aligned .w2llabel {
    width: 25%;
}

.salesforce_w2l_lead .left-aligned .w2linput.text, .salesforce_w2l_lead .left-aligned .w2linput.textarea {
    width: 75%;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2llabel, .salesforce_w2l_lead .sidebar.left-aligned .w2linput {
	width: 50%;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2llabel.checkbox {
	width: auto;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2linput.checkbox {
	width: 1.25em;
}

.salesforce_w2l_lead .top-aligned .w2llabel.checkbox, .salesforce_w2l_lead .left-aligned .w2llabel.checkbox {
    width: auto;
}

/* Styling Fix for Twenty Sixteen Theme */
.w2llead.sidebar{
	margin-left: auto;
	width: 100%;
}

.salesforce_w2l_lead .placeholders .w2linput {
}

.salesforce_w2l_lead .w2linput.text.captcha {
    width: 160px;
    float: left;
    clear: none;
}

.salesforce_w2l_lead .w2limg {
    display: block;
    clear: both;
    float: left;
}

.salesforce_w2l_lead .required {
    font-weight: bold;
    color: inherit;
}

.salesforce_w2l_lead span.required {
    color: red;
}

.salesforce_w2l_lead .left-aligned .w2limg {
    float: left;
    clear: none;
}

.salesforce_w2l_lead .w2linput.text.captcha {
    height: 75px;
    margin: 0 0 0 .5em;
    font-size: 2.5em;
    font-family: 'Times New Yorker', serif;
    text-align: center;
}

.salesforce_w2l_lead .sf_cc_user {
    padding: 1em 0;
}

.salesforce_w2l_lead .sidebar .w2linput, .salesforce_w2l_lead .sidebar .w2llabel {
    float: none;
    display: block;
}

.salesforce_w2l_lead .sidebar .w2linput.checkbox, .salesforce_w2l_lead .sidebar .w2llabel.checkbox {
    float: none;
    display: inline-block;
    width: auto;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2linput, .salesforce_w2l_lead .sidebar.left-aligned .w2llabel {
    float: left;
    display: inline;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2linput.checkbox, .salesforce_w2l_lead .sidebar.left-aligned .w2llabel.checkbox {
    float: none;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2linput.checkbox{
	float: none;
}

.salesforce_w2l_lead .sidebar .w2llabel.error {
    color: #f00;
}

.salesforce_w2l_lead .sidebar .w2llabel {
    padding: .15em 0;
}

.salesforce_w2l_lead .sidebar .top-aligned .w2llabel {
    float: none;
    display: block;
}

.salesforce_w2l_lead .sidebar select {
	max-width: 100%;
}

.salesforce_w2l_lead .sidebar .w2linput.text {
    width: 95%;
    height: auto;
    margin: 0;
}

.salesforce_w2l_lead .sidebar .w2linput.textarea {
    width: 95%;
    height: 4em;
    margin: 0;
}

.salesforce_w2l_lead .sidebar.left-aligned .w2linput.textarea, .salesforce_w2l_lead .sidebar.left-aligned .w2linput.text {
	width: 50%;
}

.salesforce_w2l_lead .sidebar .w2lsubmit {
    float: none;
    clear: both;
    padding: .5em 0;
    display: block;
    width: 100%;
}

.salesforce_w2l_lead .sidebar .sf_type_captcha {
    text-align: center;
}

.salesforce_w2l_lead .sidebar .sf_type_captcha .w2llabel {
    padding: .5em 0;
    display: inline-block;
    width: 100%;
}

.salesforce_w2l_lead .sidebar .w2linput.text.captcha, .salesforce_w2l_lead .sidebar .w2limg {
    float: none;
    display: inline-block;
}

.salesforce_w2l_lead .sidebar .w2linput.text.captcha {
    margin: 0;
    height: auto;
    font-size: 1em;
}

.salesforce_w2l_lead .sf_field, .sf_type_checkbox {
    clear: both;
}

.salesforce_w2l_lead .sidebar .sf_field{
	padding: 0;
}

.salesforce_w2l_lead .sf_field span.error_message {
    clear: left;
    display: block;
    color: red;
    font-size: 80%;
}

.salesforce_w2l_lead .clearfix {
    clear: both;
}

.salesforce_w2l_lead .sf_required_fields_msg{
	clear: both;
	display: block;
	float: none;
}

/* Two Column Layout */

.salesforce_w2l_lead.sf_two_column .sf_field{
	clear: none;
}

.salesforce_w2l_lead.sf_two_column .sf_field .w2llabel{
	width: auto;
	display: block;
	float: none;
}

.salesforce_w2l_lead.sf_two_column .sf_type_checkbox .w2llabel{
	display: inline;
}

.salesforce_w2l_lead.sf_two_column .w2linput.text, .salesforce_w2l_lead.sf_two_column .w2linput.select, .salesforce_w2l_lead.sf_two_column .w2linput.date{
	width: 90%;
}

.salesforce_w2l_lead.sf_two_column .sf_type_email, .salesforce_w2l_lead.sf_two_column .sf_type_text, .salesforce_w2l_lead.sf_two_column .sf_type_select, .salesforce_w2l_lead.sf_two_column .sf_type_multi-select, .salesforce_w2l_lead.sf_two_column .sf_type_checkbox, .salesforce_w2l_lead.sf_two_column .sf_type_date{
	width: 50%;
	float: left;
}

.salesforce_w2l_lead.sf_two_column .w2linput.textarea{
	width: 95%;
}

.salesforce_w2l_lead.sf_two_column .sf_cc_user, .salesforce_w2l_lead.sf_two_column .sf_type_recaptcha, .salesforce_w2l_lead.sf_two_column .sf_type_captcha, .salesforce_w2l_lead.sf_two_column .sf_type_html{
	clear: both;
}